defmodule Microwaveprop.Repo.Migrations.AddHomeQthToUsers do
  use Ecto.Migration

  def change do
    alter table(:users) do
      add :home_grid, :string
      add :home_lat, :float
      add :home_lon, :float
      add :home_elevation_m, :integer
    end
  end
end
